Magick::flopImage Class Reference

`#include <STL.h>`

## Public Member Functions

| flopImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 543 of file STL.h.

## Constructor & Destructor Documentation

## flopImage()

Magick::flopImage::flopImage | ( | void |  | ) |

Definition at line 524 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::flopImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 527 of file STL.cpp.

References Magick::Image::flop().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp